body { margin: 0; padding: 0; background-color:#fff;}

/* fonts */
@font-face {
    font-family: Decima Mono;
    src: url(../fonts/DecimaMono/2C877B_0_0.woff);
}
@font-face {
    font-family: Decima Mono Bold;
    src: url(../fonts/decima_mono_bold.woff);
}

/* header */
.splash {
	width: 100%;
	overflow: hidden;
	z-index: 2;
	position: relative;
	overflow:visible;
}
.splashLogoContainer {
	position: absolute;
	top: 74px;
	text-align: center;
	z-index: 2;
	width: 100%;
	min-width: 1085px;
}
#splashLogo {
	z-index: 2;
	background-size: 100%;
	background-image: url('../images/Julia-Kostreva-logo.png');
	width: 305px;
	height: 23px;
	margin: 0 auto 0 auto;
}
#watermark {
	position: fixed;
	bottom: 40px;
	left: 40px;
	z-index: 600;
	background-size: 100%;
	background-repeat: no-repeat;
	background-image: url('../images/Julia-Kostreva-watermark.png');
	height: 176px;
	width: 173px;
}


/* shop collections */
#splashShopBox {
	margin-left: auto;
	margin-right: auto;
	width: 1085px;
}
#splashShopItem {
	display:inline-block;
	width:311px;
	height:502px;
	margin: 0 24px 0 24px;
	vertical-align: top;
}
#splashShopItem a {
	text-decoration: none;
	color:#000;
	cursor: pointer;
}
#splashShopItem a:hover {
	opacity: 0.6;
	color:#888;
	cursor: pointer;
}
#splashShopItem img {
	width: 311px;
}
#splashShopItem .txtBox{
	padding-top: 24px;
	text-align: center;
	font-size: 10.5px;
	font-family: Decima Mono;
	letter-spacing: 3.25px;
	text-transform: uppercase;
	overflow: hidden;
}
#splashShopItem .txtBox #x {
	text-transform:lowercase !important;
}
#splashShopItem h1{
	font-size: 15.5px;
	text-transform: uppercase;
	font-family: Futura, “Trebuchet MS”, Arial, sans-serif;
	font-weight: 400;
	letter-spacing: 4.25px;
	line-height: 22px;
	padding-top: 6px;
	margin-bottom: 0px;
}
#splashShopItem h2{
	text-transform: uppercase;
	font-size: 10.5px;
	font-family: Futura, “Trebuchet MS”, Arial, sans-serif;
	font-weight:400;
	letter-spacing: 3.25px;
	margin: 0 0 0 0;
}
/* collection title & tag */
#titleContainer {
	width: 1085px;
	margin: 0 auto 0 auto;
	text-align: center;
	height:147px;
	padding-top: 57px;
}
#shopCollectionTitle {
	text-transform: uppercase;
	font-family: Futura, “Trebuchet MS”, Arial, sans-serif;
	font-size: 20px;
	letter-spacing: 4px;
	display: inline-block;
}
#shopIssueNo {
	text-transform: uppercase;
	font-size: 10.5px;
	font-family: Decima Mono;
	letter-spacing: 3px;
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	margin-right: 8px;
}
#shopSubTitle {
	margin-top: 29px;
	font-family: Adobe Caslon Pro;
	font-size:12.5px;
	letter-spacing: 1.25px;
	font-style: italic;
	line-height: 18px;
}
.captionspan {
	font-family: Adobe Caslon Pro;
	font-size:12.5px;
	letter-spacing: 1.25px;
	font-style: italic;
	line-height: 18px;
}
#splashShopTitleTag {
	display:inline-block;
	width:290px;
	margin: -70px 24px 0 24px;
	text-align: right;
	padding: 0 20px 173px 0;
	overflow: hidden;
}


/* global elements */
#dividerLine {
	width: 1037px;
	border-top: 1px #e0e0e0 solid;
	margin-left: auto;
	margin-right: auto;
	margin-top: -4px;
}



/* main nav */
.splash-nav-container {
  	z-index: 10;
  	position: absolute;
	width:100%;	
	height:48px;
}

.splash-nav-container-top {
  	z-index: 10;
  	position: absolute;
	width:100%;	
	height:48px;
	background-color: white;
	display: block;
	opacity: 0;
	border-bottom: 0px #e0e0e0 solid;
}

/* sub menu nav */
#ultimateNavContainer {
	position: fixed;
	width:100%;
  	z-index: 10;
	height: 180px;
	background-color: none;
	pointer-events:none;
}


/* nav body */
.nav-row {  
	min-width: 1085px;
	text-align: center;
	line-height: 2.5em;
	font-family: "adobe-caslon-pro",serif; 
	font-weight:400;
	letter-spacing:3.5px;
	font-size:10px;
	padding-top: 6px;
	pointer-events:auto;
}
.nav-row ul {
  margin: 0;
}
.nav-row ul li {
  vertical-align: top;
  margin: 0;
  padding: 10px 18px;
  white-space: nowrap;
  display:inline-block;
}
.nav-row a{
	text-decoration: none;
	color: #000;
}

/* main nav row */
.nav-row a:hover {
	color: #928f92;
}
.nav-row .tier-1 {
  text-transform: uppercase;
}
.splash-nav-container {
  	position: absolute;
	width:100%;	
	height:48px;
}
.splash-nav-whitebg {
	top: 0;
	z-index: 9;
  	position: fixed;
	width:100%;	
	height:48px;
	background-color: white;
	display: none;
}
#showShopList:hover {
	color: #928f92;	
	cursor: pointer;
}

/* shop nav row */
.nav-row .tier-2 {
  font-family: "adobe-caslon-pro",serif !important; 
  font-weight:400;
  letter-spacing:2px;
  font-style:italic;
  font-size:12px;
}
.nav-row .tier-2 a:hover {
  color:#a8938e;
}
.splash-sub-nav-container {
  	z-index: 15;
  	position: absolute;
	width:100%;	
	height:48px;
	top:48px;
	background-color: #f3ebe9;
	display:none;
}


/* blog */
#whatsNew {
	width: 100%
	text-transform: uppercase;
	text-align: center;
	margin: 37px 0 26px 0;
	font-size: 11px;
	font-family: Decima Mono;
	letter-spacing: 1px;
}
.splashBlogBox {
	width: 1037px;
	margin-left: auto;
	margin-right: auto;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 52px;
    -webkit-column-gap: 52px;
    column-gap: 52px;
}
.splashItem {
    display: inline-block;
    margin: 0 0 66px 0;
    width: 100%;
}
.splashItem .blogItemText {
    display: inline-block;
    margin-top: -4px;
    padding: 10px 10px 10px 10px;
    background-color: #F0F0F0;
}


.centered {
  width: 1085px;
}
.masonryBox {
	padding: 0 10px 0 10px;
}
.item {
  width:  311px;
  margin: 0 22px 66px 22px;
  background: url(images/loading.gif) no-repeat center center; 
  background-size: 2.5%; 
  top: 0px; 
  left: 0px;
}

.centered .masonryBox .item img {
	width:100%;
}


/*
#masonry { 
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: column;
  display: flex; 
  flex-direction: row; 
  flex-wrap: wrap;
  height: 100vw; 
}
.item {
    margin: 0 0 66px 0;
    width: 311px;
} 

@supports not (flex-wrap: wrap) {
  div#masonry { display: block; }
  div#masonry img {  
  display: inline-block;
  vertical-align: top;
  }
}
*/
 

